std::chrono::month_weekday::month_weekday(3)

NAME
std::chrono::month_weekday::month_weekday - std::chrono::month_weekday::month_weekday

Synopsis
   constexpr month_weekday(const std::chrono::month& m, (since C++20)
   const std::chrono::weekday_indexed& wdi) noexcept;
   Constructs a month_weekday object that stores the month m and the weekday_indexed
   wdi.

Notes
   A more convenient way to construct a month_weekday is with operator/, e.g.,
   std::chrono::April/std::chrono::Sunday[2].

See also
   operator/ conventional syntax for Gregorian calendar date creation
   (C++20) (function)